<?xml version="1.0"?>
<jboss-deployment-structure xmlns="urn:jboss:deployment-structure:1.2"
                            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ear-subdeployments-isolated>false</ear-subdeployments-isolated>
    <deployment>
        <!--
        <dependencies>
            <module name="org.apache.cxf"/>
            <module name="org.apache.cxf.impl"/>
            <module name="org.springframework.spring" export="true" meta-inf="export"/>
        </dependencies>
        -->
        <exclude-subsystems>
            <subsystem name="webservices"/>
            <subsystem name="jaxrs"/>
        </exclude-subsystems>
    </deployment>
</jboss-deployment-structure>
